<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    #container {
        position: relative;
        width: 1280px;
        height: 832px;

        background: #FFFFFF;
    }

    #image {
        position: absolute;
        width: 736px;
        height: 1040px;
        left: -18px;
        top: -52px;
    }

    .main-image {
        position: absolute;
        left: -8.7%;
        right: 24.46%;
        top: -5%;
        bottom: 13.27%;
        width: 620px;
        height: 954px;
        top: -52px;
        left: -64px;
    }

    .small-image {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 0px;
        gap: 4px;
        position: absolute;
        width: 205px;
        height: 832px;
        left: 462px;
        top: 0px;
    }

    .small-image-1 {
        position: absolute;
        left: 0%;
        right: 0%;
        top: 0%;
        bottom: 0%;
        width: 205px;
        height: 205px;
    }
    .small-image-2 {
        top: 209px;
        width: 205px;
        height: 205px;
    }
    .small-image-3 {
        top: 418px;
        width: 205px;
        height: 205px;
    }
    .small-image-4 {
        top: 627px;
        width: 205px;
        height: 205px;
    }
</style>

<body>
    <div id="container">
        <div id="image">
            <div class="main-image">
                <img src="images/image1.png">
            </div>
        </div>
            <div class="small-image">
                <div class="small-image-1">
                    <img src="images/image2.png">
                </div>
                <div class="small-image-2">
                    <img src="images/image3.png">
                </div>
                <div class="small-image-3">
                    <img src="images/image4.png">
                </div>
                <div class="small-image-4">
                    <img src="images/image5.png">
                </div>
            </div>
        
    </div>
</body>

</html>